body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #61442b;
	background-color: #716349;
}
th {
	font-family: tahoma;
	font-size: 12px;
	line-height: 15px;
	background-color: #c9b389;
	color: #7d2800;
	text-align: left;
	height: 20px;
	vertical-align: middle;
}
img {border:0;}

form {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.clear {clear:both;}
.bg_topo{
	background-image: url(/imgs/topo.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bg_topo #cabecalho {
	margin-right: 50px;
	margin-left: 50px;
	margin-top: 10px;
	height: 174px;
}
.bg_topo #cabecalho #bandeiras {
	text-align: center;
	height: 20px;
}


.bg_main{
	background-image: url(/imgs/tile.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.bg_rod{
	background-image: url(/imgs/bgROD_grande.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
.bg_tab_rod{
	background-image: url(/imgs/rodape_grande.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bg_tab_topo{
	background-image: url(/imgs/bgTileContent.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
.content_grid{
	margin-left: 52px;
	margin-top: 0px;
	margin-right: 47px;
}
.menu_cx{
	margin: 0px;
	padding: 0px;
	background-image: url(/imgs/bg_menu.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 12px;
	color: #e5dac1;
	height: 35px;
}
.menu_txt{
	color: #e5dac1;
	float: left;
	width: 109px;
	text-align: center;
	padding-left: 2px;
	padding-top: 9px;
}
.menu_txt a{
	color: #e5dac1;
	text-transform: uppercase;
}
.menu_txt a:hover{
	color: #FFFFFF;
}
.coluna_dir{
	width: 330px;
}
rodape_cx{
	height: 135px;
	margin: 0px;
	padding: 0px;
}
.creditos{
	font-size: 11px;
	color: 7d2800;
	margin-left: 70px;
	margin-top: 10px;
	/*margin-bottom: 110px;*/
	margin-bottom: 78px;
}
.creditos a {
	color: #666666;
	text-decoration: none;
}
.creditos a:hover {
	color: #333333;
	text-decoration: underline;
}
.boxfundo {
	width: 150px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	padding-right:50px;
}
.coluna_esq{
	width: 331px;
}
.coluna_esq_topo {
	background-image: url(/imgs/bemVindo.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: 1px;
	margin-top: 1px;
}
.coluna_esq_topo p {
	margin: 0px;
}
.coluna_esq_topo_cx {
	padding-top: 40px;
	padding-left: 16px;
	height: 122px;
	padding-right: 12px;
}
.coluna_esq_topo_txt{
	line-height: 14px;
}
.coluna_esq_topo_txt p{
	margin: 0px;
}
.coluna_esq_topo_lermais{
	margin-top: 10px;
	margin-left: 140px;
	font-size: 11px;
}
.coluna_esq_topo_lermais a{
	text-decoration: underline;
	font-size: 11px;
	color: #666666;
}
.coluna_esq_topo_lermais a:hover{
	text-decoration: underline;
	font-size: 11px;
	color: #000000;
}
.coluna_esq_base {
	background-image: url(/imgs/vinhos.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: 1px;
	margin-top: 1px;
}
.coluna_esq_base p {
	margin: 0px;
}
.coluna_esq_base_cx {
	padding-left: 16px;
	height: 188px;
	padding-top: 40px;
	padding-right: 15px;
}
.coluna_esq_base_txt{
	line-height: 14px;
}
.coluna_esq_base_txt p{
	margin: 0px;
}
.coluna_esq_base_lermais{
	margin-top: 10px;
	margin-left: 230px;
	font-size: 11px;
}
.coluna_esq_base_lermais a{
	text-decoration: underline;
	font-size: 11px;
	color: #666666;
}
.coluna_esq_base_lermais a:hover{
	text-decoration: underline;
	font-size: 11px;
	color: #000000;
}
.coluna_dir{
	width: 331px;
}
.coluna_dir_topo {
	margin-left: 1px;
	margin-top: 1px;
}
.coluna_dir_topo p {
	margin: 0px;
}
.coluna_dir_topo_cx {
	height: 300px;
	width: 331px;
	overflow: hidden;
}
.coluna_dir_base {
	margin-left: 1px;
	margin-top: 2px;
}
.coluna_dir_base p {
	margin: 0px;
}
.coluna_dir_base_cx {
	height: 90px;
	background-image: url(/imgs/nav_col_dir.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.coluna_esq_int {
	margin-top: 1px;
	margin-bottom: 3px;
	margin-left: 1px;
}
.bg_tab_esq{
	background-image: url(/imgs/bg_esq_repeat_int.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.cab_tab_esq{
	background-image: url(/imgs/bg_esq_topo_int.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.bg_tab_esq_cel{
	background-image: url(/imgs/bg_esq_int.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
H3,
.titulo {
	color: #7d2800;
	line-height: 16px;
	font-weight: bold;
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	text-transform: uppercase;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
}
.info_txt {
	margin: 0px;
	font-weight: normal;
	color: #000000;
	font-size: 12px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 14px;
}

.info_txt p{
	line-height: 16px;
	margin-top: 0px;
}
.vinho_continua{
	margin-top: 5px;
}
.subtitulo {
	margin: 0px;
	color: #7d2800;
	font-weight: bold;
	font-size: 13px;
}
.titulo_int {
	color: #7A2707;
	font-weight: bold;
	font-size: 16px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F7F2EA;
	padding-top: 5px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.subtitulo_int {
	margin: 0px;
	color: #000000;
	font-weight: bold;
	font-size: 12px;
}

.img_int {
	border: 1px solid #853211;
	margin-bottom: 10px;
}

























A {
	color: #990000;
	text-decoration: none;
}
A:hover {
	color: #990000;
	text-decoration: underline;
}
P {
	line-height: 10pt;
}

.flags {
	text-align: right;
	margin-right: 10px;
	margin-top: 10px;
}
.menu_box {
	margin-left: 7px;
}
.menu1 {
	height: 23px;
	width: 96px;
	text-transform: uppercase;
	color: #FFFFFF;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	margin-top: 8px;
	float: left;
	vertical-align: middle;
}
.menu1 a {
	color: #FFFFFF;
	text-decoration: none;
}
.menu1 a:hover {
	color: #90c900;
	text-decoration: none;
}

.menu_pack {
	width: 120px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding-left: 55px;
}
.menu_pack a {
	color: #FFFFFF;
	text-decoration: none;
}
.menu_pack a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.veja {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	width: 68px;
	text-align: center;
	height: 16px;
	padding-top: 68px;
	padding-left: 40px;
}
.veja a {
	color: #FFFFFF;
	text-decoration: none;
}
.veja a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

.intervalo {
	float: left;
	width: 172px;
}
.topo_01 {
	background-image: url(/imgs/topo_01.jpg);
	background-repeat: no-repeat;
}
.topo_02 {
	background-image: url(/imgs/topo_02.jpg);
	background-repeat: no-repeat;
}
.flash {
	margin-left: 7px;
}

.packs {
	background-image: url(/imgs/packs_bg.jpg);
	background-repeat: no-repeat;
	background-position: left;
}
.topo {
	width: 759px;
	height: 81px;
}
.barra_menu {
	background-image: url(/imgs/tile_menu.gif);
	background-repeat: repeat-x;
	background-position: left top;
	margin-top: 48px;
	height: 33px;
	margin-left: 9px;
	margin-right: 9px;
	margin-bottom: 0px;

}
.apoio {
	background-repeat: no-repeat;
	height: 62px;
	width: 274px;
	margin-left: 7px;
	vertical-align: top;
	margin-bottom: 1px;
}
.agenda {
	background-repeat: no-repeat;
	height: 94px;
	width: 187px;
}
.reservas {
	background-repeat: no-repeat;
	height: 58px;
	width: 187px;
}
.banner {
	height: 132px;
	width: 119px;
	margin-right: 10px;
}
.separador_menu {
	width: 4px;
	height: 33px;
	background-image: url(/imgs/separador.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
}

.td_bg_tit_barra_home {
	background-color: #FFFFFF;
}
.bg_tit_barra_home {
	background-image: url(/imgs/tile_menu.gif);
	background-repeat: repeat-x;
	height: 33px;
	width: 742px;
	margin-right: 7px;
	margin-left: 7px;
}
.tit_main {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	height: 23px;
	margin-left: 10px;
	padding-top: 10px;
	float: left;
}
.arabesco {
	height: 33px;
	width: 96px;
	margin-top: 0px;
	margin-left: 150px;
}
.arabesco_interiores {
	height: 33px;
	width: 96px;
	margin-top: 0px;
	margin-left: 550px;
}
.rodape {
	background-image: url(/imgs/rodape.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#container {
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 27px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
#container_interiores {
	margin-top: 25px;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 27px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

.home_item {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	width: 162px;
	float: left;
	margin-right: 5px;
	margin-bottom: 15px;
	margin-left: 5px;
	height: 200px;
}
.home_item a {
	text-decoration: none;
}
.home_item a:hover {
	text-decoration: none;
}
.home_item_nome {
	color: #7e1329;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
}
.home_item_nome_data {
	color: #7e1329;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}
.home_item_nome_desc {
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}
.home_item_nome_desc2 {
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}
.separador {
	margin-top: 10px;
}

.form_news_bg {
	background-image: url(/imgs/newsletter.gif);
	background-repeat: no-repeat;
	height: 66px;
	width: 274px;
	margin-left: 7px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.form_news_input {
	width: 195px;
	margin-top: 28px;
	margin-left: 25px;
	height: 16px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.form_news_but{
	width: 27px;
	height: 25px;
	background-image: url(/imgs/ok.gif);
	background-repeat: no-repeat;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin: 0px;
}
.news_txt_top{
	font-size: 11px;
	color: #000000;
	height: 10px;
	margin-left: 10px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 9px;
}
.container_interiores_img {
	float: right;
	border: 2px solid #771229;
	margin-bottom: 10px;
	margin-left: 10px;
}



.thumbox {
	float: left;
	height: 115px;
	width: 115px;
	margin-right:23px;
	margin-bottom:23px;
	background-position: center center;
	background-repeat: no-repeat;
}
#erro {
	margin-top: 20px;
	margin-bottom: 80px;
}
